
rbd - Backport #53013

pacific: CEPH_OSD_FLAG_FULL_TRY isn't propagated to data_ctx for separate data pool images

10/22/2021 06:50 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Deepika Upadhyay   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43649

Related issues:

Copied from rbd - Bug #52961: CEPH_OSD_FLAG_FULL_TRY isn't propagated to data... Resolved

History

#1 - 10/22/2021 06:50 AM - Backport Bot

- Copied from Bug #52961: CEPH_OSD_FLAG_FULL_TRY isn't propagated to data_ctx for separate data pool images added

#2 - 10/27/2021 08:00 AM - Deepika Upadhyay

- Status changed from New to In Progress

https://github.com/ceph/ceph/pull/43649

#3 - 02/11/2022 05:44 PM - Ilya Dryomov

- Description updated

- Status changed from In Progress to Resolved

- Assignee set to Deepika Upadhyay

- Target version set to v16.2.8
